@charset "utf-8";

/*右侧浮窗*/
.mod-sidebar {
    top: 360px;
    left: 50%;
    margin-left: 610px;
    position: fixed;
    width: 40px;
    z-index: 998;
}
.wrap1200.mod-sidebar {
    top: 276px;
    margin-left: 560px;
}
.mod-sidebar{
    width:40px;
    height: 290px;
}
.mod-sidebar li{
    width: 40px;
    height: 40px;
    background: #38bca4;
    margin-bottom: 1px;
}
.mod-sidebar li a{
    display: block;
    width: 40px;
    height: 28px;
    line-height: 14px;
    background: #38bca4;
    color: #fff;
    font-size: 12px;
    text-align: center;
    padding: 6px 0;
}
.mod-sidebar li a:hover{
    text-decoration: none;
    background: #34a89b;
}

.mod-sidebar li.erweima{
    width: 40px;
    height: 40px;
    padding: 0;
    position: relative;
    cursor: pointer;
}
.mod-sidebar li.erweima a.erweima_l{
    width: 40px;
    height: 40px;
    padding: 0;
}
.mod-sidebar .erweima_l img{
    width: 40px;
    height: 40px;
}
.erweima_d{
    width: 140px;
    height: 127px;
    background: url("../img/index_bg.png") no-repeat 0 -722px;
    position: absolute;
    padding: 3px;
    left:-150px;
    bottom: -50px;
    display: none;
}
.erweima_d img{
    width: 126px;
    height: 126px;
}
.mod-sidebar li.erweima:hover .erweima_d{
    display: block;
}



